.grid{
    display:flex;
    /* justify-content: space-between; */
    row-gap:100px;
    column-gap:50px;
    flex-wrap:wrap;
    width:100%;
    margin-bottom:60px;
}
.grid.grid-2 article{
    width:calc(50% - 25px);
    padding-bottom:0px;
    margin-bottom:0px;
    border-bottom:none;
}
.grid.grid-3 .grid-item{
    width:calc(33.33% - 34px);
    padding-bottom:0px;
    margin-bottom:0px;
    border-bottom:none;
}
.grid-1{
    row-gap:0px;
    column-gap:0px;
}